﻿<!--
body {
	margin : 5 0;
	SCROLLBAR-FACE-COLOR: #0050A2;
	SCROLLBAR-HIGHLIGHT-COLOR: #e5e5e5;
	SCROLLBAR-SHADOW-COLOR: #4b4b4b;
	SCROLLBAR-3DLIGHT-COLOR: #79B0E9;
	SCROLLBAR-ARROW-COLOR: #AF8A3A;
	SCROLLBAR-TRACK-COLOR: #2C307D;
	SCROLLBAR-DARKSHADOW-COLOR: #e6e6e6;
	background-image: url(graphics/bg.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right bottom;
	color: #FF0000;
}

.product{
 font-family: "Verdana", helvetica, sans-serif; 
 font-size: 9px; 
 text-decoration: none}
}

form {
margin: 0px;
padding: 0px;
}



a {
font-family: "Verdana", helvetica, sans-serif; color: #FFFFFF; font-size: 100%; text-decoration: none}
a:hover{
font-family: "Verdana", helvetica, sans-serif; text-decoration: underline}
a:visited{
font-family: color: #000066;}

.button {
	background-image: url(graphics/button.gif);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: top;
	font-family: "Verdana", helvetica, sans-serif;
	font-size: 8pt;
	margin: 0px;
	padding:0px;
	border: thin inset #0000FF;
}
.mban {
	background-image: url(graphics/midban2.gif);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: top;
	color: #FFFFFF;
	font-family: "Verdana", helvetica, sans-serif;
	font-size: 8pt;
	margin: 0px;
	padding:0px;
}

.lban {
	background-image: url(graphics/lowban2.gif);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: bottom;
	color: #FFFFFF;
	font-family: "Verdana", helvetica, sans-serif;
	font-size: 8pt;
	margin: 0px;
	padding:0px;
}

.box{
	color: #FFFFFF;
	font-family: "Verdana", helvetica, sans-serif;
	font-size: 8pt;
	border: thin inset #FFFFFF;

}

.lb {
	background-image: url(graphics/lb.gif);
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: left top;
}

.rb {
	background-image: url(graphics/rb.gif);
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: left top;
}

.small{
    color: #000000;
	font-family: "Verdana", helvetica, sans-serif;
	font-size: 9px;
}

.smallw{
    color: #FFFFFF;
	font-family: "Verdana", helvetica, sans-serif;
	font-size: 7pt;
	text-align: center;
}

.content{
    color: #FFFFFF;
	font-family: "Verdana", helvetica, sans-serif;
	font-size: 9pt;
	text-align: justify;
}

.cptabs {
	font-family: "Verdana", helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	vertical-align: middle;
	height: 20px;
	width: 100px;
	text-align: center;
	font-size: 7pt;
	background-image: url(images/cptabs.gif);
	background-repeat: no-repeat;
}

.cptabs:hover {
	font-family: "Verdana", helvetica, sans-serif;
	color: #00FFFF;
	text-decoration: none;
	vertical-align: middle;
	height: 20px;
	width: 100px;
	text-align: center;
	font-size: 7pt;
	background-image: url(images/cptabs.gif);
	background-repeat: no-repeat;
}

.LHbutton{
   	font-family: "Verdana", helvetica, sans-serif;
    font-size: 11px;
	font-weight: 140;
	color: #000000;
    padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.buttitle{
   	font-family: "Verdana", helvetica, sans-serif;
    font-size: 11px;
	font-weight: 140;
	color: #000000;
	background-image: url(images/buttitle.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left bottom;
    padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;

}

.butup:visited{
	color: #000000;
}

.butup:active{
	color: #000000;
}

.butup:hover{
	background-image: url(images/butdown.gif);
	text-decoration: none
}

.boxtab{
   	font-family: "Verdana", helvetica, sans-serif;
    font-size: 11px;
	color: #000000;
	background-image: url(images/boxtab.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left bottom;
    padding-left: 4px;
	padding-right: 4px;
	padding-top: 6px;
	padding-bottom: 2px;
}

.LHbutton{
   	font-family: "Verdana", helvetica, sans-serif;
    font-size: 11px;
	font-weight: 140;
	color: #000000;
	padding: 0px;
	margin: 0px;
}

.barup:visited{
	color: #000000;
}

.barup:active{
	color: #000000;
	text-decoration: underline;
}

.barup:hover{
	background-color: #96D75F;
	text-decoration: none;
}

.new{
    color: #28903B;
}
-->
